Astro plugin to transpile html inline scripts and js files using Babel

## Getting started
```markdown
npm install astro-babel --save-dev
```

```markdown
import { defineConfig } from 'astro/config';
import babelScripts from "astro-babel";
export default defineConfig({
  integrations: [ 
    babelScripts({
      presets: [
        ['minify', {
        builtIns: false,
        evaluate: false,
        mangle: false,
        }], 
        ["@babel/preset-env", { 
          "modules": false 
        }]
      ]
    })
  ]
});
```