import { readdirSync } from "fs";
import path from 'path';
export default (outDir) => {
    const readFileList = (dir, filesList = []) => {
        const files = readdirSync(dir);
        files.forEach(item => {
            var fullPath = path.join(dir, item);
            const stat = fs.statSync(fullPath);
            if (stat.isDirectory()) {
                readFileList(path.join(dir, item), filesList);  //递归读取文件
            } else {
                if (fullPath.endsWith(".html")||fullPath.endsWith(".js")) {
                    filesList.push(fullPath);
                }
            }
        });
    }
    let fileList = []
    readFileList(outDir, fileList)
    return fileList;
}
